.carousel-item {
    position: relative;
}

.carousel-item img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}

.carousel-item::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.35);
}

.carousel-caption {
    bottom: 20%;
    z-index: 2;
}

.carousel-caption h2 {
    font-size: 3rem;
    font-weight: bold;
}

.carousel-caption p {
    font-size: 1.3rem;
}

.carousel-caption {
    left: 10%;
    right: auto;
    bottom: 20%;
    max-width: 500px;
}

.carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 0 6px;
}

@media (max-width:768px){
    .carousel-item img {
        height: 320px;
    }

    .carousel-caption {
        bottom: 10%;
    }

    .carousel-caption h2 {
        font-size: 1.6rem;
    }

    .carousel-caption p {
        font-size: 1rem;
    }
}

.card-img-top {
    height: 220px;
    object-fit: cover;
}

.hero-cta {
    background-image: linear-gradient(
        rgba(0,0,0,0.55),
        rgba(0,0,0,0.55)
    ),
    url("https://www.julimarengenharia.com.br/assets/images/hero-cta.jpg");
    background-size: cover;
    background-position: center;
    min-height: 420px;
    display: flex;
    align-items: center;
    color: white;
}

.hero-content {
    max-width: 650px;
}

.hero-content h2 {
    font-size: 42px;
    font-weight: 700;
}

.hero-content p {
    font-size: 20px;
    margin: 20px 0;
}

/* Gallery */
.gallery {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}

.gallery a {
    display: block;
    max-width: 250px;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}

.gallery img {
    width: 250px;
    height: 180px;
    object-fit: cover;
    display: block;
    transition: transform .3s;
}

.gallery a:hover img {
    transform: scale(1.05);
}

/* Testemunhos */
.testimonials {
    background: #f8f9fa;
}

.testimonial-card {
    background: #fff;
    border-radius: 18px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
    border: 1px solid #e9ecef;
    transition: .35s ease;
    box-shadow: 0 10px 25px rgba(0,0,0,.05);
}

.testimonial-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 40px rgba(0,0,0,.12);
    border-color: #0d6efd;
}

.quote-icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #e7f1ff;
    color: #0d6efd;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    margin-bottom: 20px;
}

.stars {
    color: #ffc107;
    letter-spacing: 3px;
    font-size: 18px;
}

.testimonial-text {
    flex: 1;
    color: #555;
    line-height: 1.8;
    margin-bottom: 30px;
}

.testimonial-footer {
    border-top: 1px solid #eee;
    padding-top: 18px;
}

.testimonial-footer h6 {
    font-weight: 700;
    margin: 0;
}

.testimonial-footer small {
    font-size: .9rem;
}

/* footer */
footer {
    background: #0b1f3a;
    color: #fff;
    padding: 50px 0 20px;
}

footer h5 {
    color: #ffc107;
    margin-bottom: 20px;
}

footer a {
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: #80b3ff;
}

.footer-bottom {
    border-top: 1px solid rgba(255,255,255,.15);
    margin-top: 30px;
    padding-top: 20px;
    text-align: center;
    font-size: .9rem;
}

/* Whatsapp */
.whatsapp-float {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 65px;
    height: 65px;
    background: #25D366;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 0 4px 12px rgba(0,0,0,.3);
    z-index: 9999;
    transition: all .3s ease;
}

.whatsapp-float:hover {
    transform: scale(1.1);
    color: #fff;
}

@media (max-width: 768px) {
    .whatsapp-float {
        width: 58px;
        height: 58px;
        right: 15px;
        bottom: 15px;
    }
}

/* Sobre */
.about-header {
    position: relative;
    display: flex;
    /*align-items: center; */
	align-items: flex-end;
    padding: 40px 0;
    min-height: 450px;
    background-image: url("https://www.julimarengenharia.com.br/assets/images/topo-sobre.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.about-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.about-content {
    position: relative;
    z-index: 2;
    max-width: 650px;
    color: #FFF;
}

.about-subtitle {
    display: inline-block;
    margin-bottom: 15px;
    color: #4fc3f7;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9rem;
}

.about-content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.about-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    margin-bottom: 35px;
	

}

@media (max-width:768px){

    .about-content{
        max-width:100%;
    }

    .about-content h1{
        font-size:2rem;
        line-height:1.2;
    }

    .about-content p{
        font-size:1rem;
        line-height:1.5;
        margin-bottom:20px;
    }

}

.breadcrumb-section {
    background: #f8f9fa;
    border-bottom: 0px solid #e9ecef;
}

/* Eletrica */
.eletrica-header {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 450px;
    background-image: url("https://www.julimarengenharia.com.br/assets/images/topo-eletrica.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.eletrica-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.eletrica-content {
    position: relative;
    z-index: 2;
    max-width: 650px;
    color: #FFF;
}

.eletrica-subtitle {
    display: inline-block;
    margin-bottom: 15px;
    color: #4fc3f7;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9rem;
}

.eletrica-content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.eletrica-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    margin-bottom: 35px;
}

@media (max-width:768px){

    .eletrica-content{
        max-width:100%;
    }

    .eletrica-content h1{
        font-size:2rem;
        line-height:1.2;
    }

    .eletrica-content p{
        font-size:1rem;
        line-height:1.5;
        margin-bottom:20px;
    }

}
/* Hidraulica */
.hidraulica-header {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 450px;
    background-image: url("https://www.julimarengenharia.com.br/assets/images/topo-hidraulica.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.hidraulica-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.hidraulica-content {
    position: relative;
    z-index: 2;
    max-width: 650px;
    color: #FFF;
}

.hidraulica-subtitle {
    display: inline-block;
    margin-bottom: 15px;
    color: #4fc3f7;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9rem;
}

.hidraulica-content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.hidraulica-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    margin-bottom: 35px;
}

@media (max-width:768px){

    .hidraulica-content{
        max-width:100%;
    }

    .hidraulica-content h1{
        font-size:2rem;
        line-height:1.2;
    }

    .hidraulica-content p{
        font-size:1rem;
        line-height:1.5;
        margin-bottom:20px;
    }

}

/* Impermeabilizacao */
.impermea-header {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 450px;
    background-image: url("https://www.julimarengenharia.com.br/assets/images/topo-impermea.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.impermea-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.impermea-content {
    position: relative;
    z-index: 2;
    max-width: 550px;
    color: #FFF;
}

.impermea-subtitle {
    display: inline-block;
    margin-bottom: 15px;
    color: #4fc3f7;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9rem;
}

.impermea-content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.impermea-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    margin-bottom: 35px;
}

@media (max-width:768px){

    .impermea-content{
        max-width:100%;
    }

    .impermea-content h1{
        font-size:2rem;
        line-height:1.2;
    }

    .impermea-content p{
        font-size:1rem;
        line-height:1.5;
        margin-bottom:20px;
    }

}

/* Pinturas */
.pintura-header {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 450px;
    background-image: url("https://www.julimarengenharia.com.br/assets/images/topo-pintura.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.pintura-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.pintura-content {
    position: relative;
    z-index: 2;
    max-width: 650px;
    color: #FFF;
}

.pintura-subtitle {
    display: inline-block;
    margin-bottom: 15px;
    color: #4fc3f7;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9rem;
}

.pintura-content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.pintura-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    margin-bottom: 35px;
}

@media (max-width:768px){

    .pintura-content{
        max-width:100%;
    }

    .pintura-content h1{
        font-size:2rem;
        line-height:1.2;
    }

    .pintura-content p{
        font-size:1rem;
        line-height:1.5;
        margin-bottom:20px;
    }

}

/* Contato */
.contato-header {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 450px;
    background-image: url("https://www.julimarengenharia.com.br/assets/images/topo-contato.jpg");
    background-size: cover;
    background-position: center;
    overflow: hidden;
	opacity: 0,5;
}

.contato-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.contato-content {
    position: relative;
    z-index: 2;
    max-width: 650px;
    color: #FFF;
}

.contato-subtitle {
    display: inline-block;
    margin-bottom: 15px;
    color: #4fc3f7;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .9rem;
}

.contato-content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.contato-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    margin-bottom: 35px;
}

@media (max-width:768px){

    .contato-content{
        max-width:100%;
    }

    .contato-content h1{
        font-size:2rem;
        line-height:1.2;
    }

    .contato-content p{
        font-size:1rem;
        line-height:1.5;
        margin-bottom:20px;
    }

}












